/* Author: Debraj Rakshit */
/* Author Email: debrajweb@gmail.com */

@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('fonts/brandon_bld-webfont.eot');
    src: url('fonts/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_bld-webfont.woff') format('woff'),
         url('fonts/brandon_bld-webfont.ttf') format('truetype'),
         url('fonts/brandon_bld-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesquebold_italic';
    src: url('fonts/brandon_bld_it-webfont.eot');
    src: url('fonts/brandon_bld_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_bld_it-webfont.woff') format('woff'),
         url('fonts/brandon_bld_it-webfont.ttf') format('truetype'),
         url('fonts/brandon_bld_it-webfont.svg#brandon_grotesquebold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesqueblack';
    src: url('fonts/brandon_blk-webfont.eot');
    src: url('fonts/brandon_blk-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_blk-webfont.woff') format('woff'),
         url('fonts/brandon_blk-webfont.ttf') format('truetype'),
         url('fonts/brandon_blk-webfont.svg#brandon_grotesqueblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesqueblack_italic';
    src: url('fonts/brandon_blk_it-webfont.eot');
    src: url('fonts/brandon_blk_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_blk_it-webfont.woff') format('woff'),
         url('fonts/brandon_blk_it-webfont.ttf') format('truetype'),
         url('fonts/brandon_blk_it-webfont.svg#brandon_grotesqueblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesquelight';
    src: url('fonts/brandon_light-webfont.eot');
    src: url('fonts/brandon_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_light-webfont.woff') format('woff'),
         url('fonts/brandon_light-webfont.ttf') format('truetype'),
         url('fonts/brandon_light-webfont.svg#brandon_grotesquelight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesquelight_italic';
    src: url('fonts/brandon_light_it-webfont.eot');
    src: url('fonts/brandon_light_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_light_it-webfont.woff') format('woff'),
         url('fonts/brandon_light_it-webfont.ttf') format('truetype'),
         url('fonts/brandon_light_it-webfont.svg#brandon_grotesquelight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesquemedium';
    src: url('fonts/brandon_med-webfont.eot');
    src: url('fonts/brandon_med-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_med-webfont.woff') format('woff'),
         url('fonts/brandon_med-webfont.ttf') format('truetype'),
         url('fonts/brandon_med-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesqueMdIt';
    src: url('fonts/brandon_med_it-webfont.eot');
    src: url('fonts/brandon_med_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_med_it-webfont.woff') format('woff'),
         url('fonts/brandon_med_it-webfont.ttf') format('truetype'),
         url('fonts/brandon_med_it-webfont.svg#brandon_grotesqueMdIt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesque_regularRg';
    src: url('fonts/brandon_reg-webfont.eot');
    src: url('fonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_reg-webfont.woff') format('woff'),
         url('fonts/brandon_reg-webfont.ttf') format('truetype'),
         url('fonts/brandon_reg-webfont.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesqueRgIt';
    src: url('fonts/brandon_reg_it-webfont.eot');
    src: url('fonts/brandon_reg_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_reg_it-webfont.woff') format('woff'),
         url('fonts/brandon_reg_it-webfont.ttf') format('truetype'),
         url('fonts/brandon_reg_it-webfont.svg#brandon_grotesqueRgIt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesquethin';
    src: url('fonts/brandon_thin-webfont.eot');
    src: url('fonts/brandon_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_thin-webfont.woff') format('woff'),
         url('fonts/brandon_thin-webfont.ttf') format('truetype'),
         url('fonts/brandon_thin-webfont.svg#brandon_grotesquethin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesquethin_italic';
    src: url('fonts/brandon_thin_it-webfont.eot');
    src: url('fonts/brandon_thin_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_thin_it-webfont.woff') format('woff'),
         url('fonts/brandon_thin_it-webfont.ttf') format('truetype'),
         url('fonts/brandon_thin_it-webfont.svg#brandon_grotesquethin_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'icons';
  src: url('fonts/icons.eot');
  src: url('fonts/icons.eot?#iefix') format('embedded-opentype'),
       url('fonts/icons.woff') format('woff'),
       url('fonts/icons.ttf') format('truetype'),
       url('fonts/icons.svg#icons') format('svg');
  font-weight: normal; font-style: normal;
}

@font-face {
    font-family: 'entyporegular';
    src: url('fonts/Entypo-webfont.eot');
    src: url('fonts/Entypo-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Entypo-webfont.woff') format('woff'),
         url('fonts/Entypo-webfont.ttf') format('truetype'),
         url('fonts/Entypo-webfont.svg#entyporegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'modern_pictogramsnormal';
    src: url('fonts/modernpics-webfont.eot');
    src: url('fonts/modernpics-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/modernpics-webfont.woff') format('woff'),
         url('fonts/modernpics-webfont.ttf') format('truetype'),
         url('fonts/modernpics-webfont.svg#modern_pictogramsnormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

body,td,th {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #5d5d5d;
}
body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
/* Safari and Opera Chrome */
::selection {
    background: rgba(75,255,0,0.5);
    color:#333333;
    }
/* Firefox */
::-moz-selection {
    background: rgba(75,255,0,0.5); 
    color:#333333; 
}
p
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 150%;
	}
@media only screen and (max-width: 768px)
{
	p
	{
		font-size: 18px;
		}
	}
h1 {
	font-family: brandon_grotesquebold, Georgia, "Times New Roman", Times, serif;
	font-size: 60px;
	font-weight: normal;
	margin: 0;
}
@media only screen and (max-width: 768px)
{
	h1
	{
		font-size: 36px;
		}
	}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}


.header
{
	position: relative;
	width: 960px;
	margin: 0 auto;
	}
nav
{
	position: fixed;
	display: block;
	margin: 0 auto;
	width: 960px;
	height: 51px;
	background:url(../images/bav-bg.png);
	background-position: left top;
	background-repeat: repeat-x;
	z-index: 999;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
	}

nav ul li
{
	display: inline-block;
	margin: 0 24px;
	font-size: 14px;
	color: #424242;
	text-decoration: none;
	}
nav ul li a, nav ul li a:visited, nav ul li a:link
{
	font-family: brandon_grotesque_regularRg, Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	font-size: 14px;
	color: #424242;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	}
nav ul li a:hover
{
	text-decoration: none;
	color: #199add;
	}
nav a#pull {
	display: none;
}
@media only screen and (max-width: 768px)
{
	nav
	{
		border-bottom: 0;
		margin: 0;
		width: 100%;
		height: auto;
		background: #fff;
		}
	nav ul
	{	
	  display: none;
	  height: auto;
	  margin: 0;
		}
	nav ul li
	{
	width: 100%;
	display: block;
	margin: 0;
	text-align: center;
	font-size: 14px;
	color: #424242;
	line-height: 35px;
	text-decoration: none;
	border-bottom: 1px solid #232323;
	clear: both;
	background: #424242;
	}
	nav ul li a, nav ul li a:visited, nav ul li a:link
{
	display: block;
	width: 100%;
	font-family: brandon_grotesque_regularRg, Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	}
nav ul li a:hover
{
	text-decoration: none;
	color: #199add;
	background: #f3f3f3;
	}
	nav a#pull {
		display: block;
		width: 100%;
		position: relative;
		padding-top: 10px;
		padding-left: 10px;
		height: 35px;
		background: #fff;
		font-family: brandon_grotesque_regularRg, Georgia, "Times New Roman", Times, serif;
		text-transform: uppercase;
		text-decoration: none;
		font-size: 14px;
		color: #424242;
	}
	nav a#pull:after {
		content:"";
		background:url(../images/nav-icon.png) no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	}

.button
{
	display: block;
	font-family: brandon_grotesque_regularRg, Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	border: 2px solid transparent;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radious: 4px;
	-ms-border-radious: 4px;
	border-radius: 4px;
	-webkit-transition: background-color 0.5s ease-in-out, 1s;
	-moz-transition: background-color 0.5s ease-in-out, 1s;
	-o-transition: background-color 0.5s ease-in-out, 1s;
	-ms-transition: background-color 0.5s ease-in-out, 1s;
	transition: background-color 0.5s ease-in-out, 1s;
	}
.content-wrapper
{
	width: 100%;
	}
.home-body
{
	position: relative;
	width: 100%;
	min-height: 700px;
	margin: 0 auto;
	color: #fff;
	text-align: center;
	background:url(../images/main-banner.jpg) 50% 0 no-repeat fixed;
	-webkit-transition: padding 0.2s linear;
	-moz-transition: padding 0.2s linear;
	-o-transition: padding 0.2s linear;
	transition: padding 0.2s linear;
	}
.home-body-wrapper
{
	width: 960px;
	margin: 0 auto;
	}
@media only screen and (max-width: 786px)
{
	.home-body-wrapper
{
	width: 100%;
	margin: 0 auto;
	}
	}
.home-body h1
{
	font-size: 60px;
	}
@media only screen and (max-width: 768px)
{
	.home-body h1
{
	font-size: 36px;
	}
	}
.logo
{
	padding-top: 75px;
	}
.home-body .view-portfolio
{
	border-color: #fff;
	color: #fff;
	width: 30%;
	margin: 3.05em auto 0 auto;
	padding: 1em 0;
	font-size: 1.5em;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	}
.home-body .view-portfolio:hover
{
	background: #fff;
	color: #199add;
	}
@media only screen and (max-width: 768px)
{
	.home-body .view-portfolio
{
	border-color: #fff;
	color: #fff;
	width: 80%;
	}
	}
.company-profile
{
	background: #f0f0f0;
	}
.company-profile h1
{
	font-size: 36px;
	color: #2d6798;
	}
.company-profile-wrapper
{
	width: 960px;
	min-height: 500px;
	margin: 0 auto;
	text-align: center;
	padding: 60px 0;
	}
@media only screen and (max-width: 768px)
{
	.company-profile-wrapper
{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding: 20px 0;
	}
	}
.services
{
	width: 100%;
	background: #fff;
	height: 750px;
	}
@media only screen and (max-width: 786px)
{
	.services
{
	width: 100%;
	background: #fff;
	height: 2150px;
	}
	}
.services-wrapper
{
	width: 960px;
	margin: 0 auto;
	padding: 55px 0;
	}
@media only screen and (max-width: 768px)
{
	.services-wrapper
{
	width: 100%;
	margin: 0 auto;
	padding: 55px 0;
	}
	}
.service-block-1
{
	float: left;
	display: block;
	width: 33%;
	margin: 15px 0;
	text-align: center;
	}
@media only screen and (max-width: 768px)
{
	.service-block-1
{
	width: 100%;
	margin: 25px auto;
	text-align: center;
	}
	}
.service-block-1 h1
{
	font-size: 24px;
	color: #3b3838;
	font-family: brandon_grotesque_regularRg, Georgia, "Times New Roman", Times, serif;
	}
.service-icon
{
	display: block;
	width: 213px;
	height: 213px;
	margin: 15px auto;
	padding: 0px;
	border: 0px solid #e2e7ea;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	background: #f9f9f9;
	-webkit-transition: all ease-in-out 0.5s;
	-moz-transition: all ease-in-out 0.5s;
	-ms-transition: all ease-in-out 0.5s;
	-o-transition: all ease-in-out 0.5s;
	transition: all ease-in-out 0.5s;
	box-shadow: 0 0 0 8px #e2e7ea;
	-moz-box-shadow: 0 0 0 8px #e2e7ea;
	-webkit-box-shadow: 0 0 0 8px #e2e7ea;
	-o-box-shadow: 0 0 0 8px #e2e7ea;
	-ms-box-shadow: 0 0 0 8px #e2e7ea;
	}
.service-icon:hover
{
	border-color: #199add;
	box-shadow: 0 0 0 8px #199add;
	background: #e2e7ea;
	}
	
.portfolio
{
	width: 100%;
	text-align: center;
	background: #9e3a4a url('../images/portfolio-bg.jpg') 50% 0 no-repeat;
	-webkit-transition: padding 0.2s linear;
	-moz-transition: padding 0.2s linear;
	-o-transition: padding 0.2s linear;
	transition: padding 0.2s linear;
	}
.portfolio-wrapper
{
	width: 960px;
	margin: 0 auto;
	padding: 55px 0;
	}
@media only screen and (max-width: 768px)
{
	.portfolio-wrapper
{
	width: 100%;
	margin: 0 auto;
	padding: 55px 0;
	}
	}
.portfolio-wrapper h1
{
	font-size: 36px;
	color: #ffffff;
	}
.portfolio-wrapper p
{
	color: #fff;
	}
.portfolio-content
{
	width: 100%;
	background: #fff;
	}
.portfolio-content-wrapper
{
	width: 960px;
	margin: 0 auto;
	padding: 55px 0;
	}
@media only screen and (max-width: 786px)
{
	.portfolio-content-wrapper
{
	width: 100%;
	margin: 0 auto;
	padding: 55px 0;
	}
	}
.free-quote
{
	width: 100%;
	background: #a0b02b;
	}
.free-quote-wrapper
{
	width: 960px;
	margin: 0 auto;
	padding: 55px 0;
	text-align: center;
	}
@media only screen and (max-width: 768px)
{
	.free-quote-wrapper
{
	width: 100%;
	margin: 0 auto;
	padding: 55px 0;
	text-align: center;
	}
	}
.free-quote-wrapper h1
{
	font-size: 36px;
	color: #ffffff;
	}
.free-quote-wrapper p
{
	color: #fff;
	}
.free-quote .lets-create
{
	border-color: #fff;
	color: #fff;
	width: 30%;
	margin: 3.05em auto 0 auto;
	padding: 1em 0;
	font-size: 1.5em;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	}
.free-quote .lets-create:hover
{
	background: #fff;
	color: #a0b02b;
	}
@media only screen and (max-width: 768px)
{
	.free-quote .lets-create
{
	border-color: #fff;
	color: #fff;
	width: 80%;
	}
	}

.feedback
{
	width: 100%;
	min-height: 650px;
	background: #a0b02b;
	background: url('../images/feedback-banner.jpg') 50% 0 repeat fixed;
	}
.feedback-wrapper
{
	width: 960px;
	margin: 0 auto;
	padding: 55px 0;
	text-align: center;
	}
@media only screen and (max-width: 768px)
{
	.feedback-wrapper
{
	width: 100%;
	margin: 0 auto;
	padding: 55px 0;
	text-align: center;
	}
	}
.feedback-wrapper h1
{
	font-size: 36px;
	color: #ffffff;
	}
.feedback-wrapper p
{
	color: #fff;
	}
.feedback .submit-review
{
	border-color: #fff;
	color: #fff;
	width: 30%;
	margin: 3.05em auto 0 auto;
	padding: 1em 0;
	font-size: 1.5em;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	}
.feedback .submit-review:hover
{
	background: #fff;
	color: #1195bb;
	}
@media only screen and (max-width: 768px)
{
	.feedback .submit-review
{
	border-color: #fff;
	color: #fff;
	width: 80%;
	}
	}
	
.contact
{
	width: 100%;
	background: #c93980;
	}
.contact-wrapper
{
	width: 960px;
	margin: 0 auto;
	padding: 55px 0;
	text-align: center;
	}
@media only screen and (max-width: 768px)
{
	.contact-wrapper
{
	width: 100%;
	margin: 0 auto;
	padding: 55px 0;
	text-align: center;
	}
	}
.contact-wrapper h1
{
	font-size: 36px;
	color: #ffffff;
	}
.contact-wrapper p
{
	color: #fff;
	}
.contact .contact-form
{
	border-color: #fff;
	color: #fff;
	width: 30%;
	margin: 3.05em auto 0 auto;
	padding: 1em 0;
	font-size: 1.5em;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	}
.contact .contact-form:hover
{
	background: #fff;
	color: #c93980;
	}
@media only screen and (max-width: 768px)
{
	.contact .contact-form
{
	border-color: #fff;
	color: #fff;
	width: 80%;
	}
	}
.footer
{
	width: 100%;
	min-height: 500px;
	background: #232323;
	}
.footer a, .footer a:link, .footer a:visited
{
	text-decoration: none;
	color: #fff;
	transition: all ease-in-out 0.5s;
	-webkit-transition: all ease-in-out 0.5s;
	-moz-transition: all ease-in-out 0.5s;
	-o-transition: all ease-in-out 0.5s;
	-ms-transition: all ease-in-out 0.5s;
	}
.footer a:hover
{
	color: #c93980;
	}
.footer-wrapper
{
	width: 960px;
	margin: 0 auto;
	padding: 55px 0;
	text-align: center;
	}
@media only screen and (max-width: 768px)
{
	.footer-wrapper
{
	width: 100%;
	margin: 0 auto;
	padding: 55px 0;
	text-align: center;
	}
	}
.footer-wrapper h1
{
	font-size: 14px;
	color: #9a9a9a;
	font-family: brandon_grotesque_regularRg, Georgia, "Times New Roman", Times, serif;
	}
.footer-wrapper p,a
{
	color: #fff;
	font-size: 14px;
	font-family: brandon_grotesque_regularRg, Georgia, "Times New Roman", Times, serif;
	}
.footer .facebook
{
	border-color: #d8d9d8;
	color: #000;
	width: 35%;
	margin: 3.05em auto 0 auto;
	padding: 0.5em 0;
	font-size: 1.5em;
	background: #d8d9d8;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	}
.footer .facebook:hover
{
	background: #1f52d9;
	color: #fff;
	}
@media only screen and (max-width: 768px)
{
	.footer .facebook
{
	border-color: #fff;
	color: #000;
	width: 90%;
	}
	}
.button-icon
{
	position: absolute;
	width: 25px;
	font-family: entyporegular, Georgia, "Times New Roman", Times, serif;
	font-size: 52px;
	margin: 0 0 0 -55px;
	}
.button-icon2
{
	position: absolute;
	font-family: modern_pictogramsnormal, Georgia, "Times New Roman", Times, serif;
	font-size: 42px;
	margin: -5px 0 0 -35px;
	}
@media only screen and (max-width: 768px)
{
	.button-icon, .button-icon2
	{
		display: none;
		}
	}
/* Popup box style */
.reveal-modal h1
{
	font-family: brandon_grotesquemedium, Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #2d6798;
	text-transform: uppercase;
	}
.reveal-modal h2
{
	font-family: brandon_grotesquemedium, Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #3b3838;
	text-transform: uppercase;
	}
.reveal-modal p
{
	font-size: 12px;
	}
#modal-quote h1, #modal-feedback h1, #modal-contact h1
{
	text-align: center;
	font-size: 36px;
	}
	
/* Form Style */

#form-main{
	width:100%;
	min-height: 550px;
	float:left;
	padding-top:0px;
}

#form-div {
	background-color:rgba(72,72,72,0.4);
	padding-left:35px;
	padding-right:35px;
	padding-top:35px;
	padding-bottom:50px;
	width: 450px;
	float: left;
	left: 55%;
	position: absolute;
  margin-top:30px;
	margin-left: -260px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}

.feedback-input {
	color:#3c3c3c;
	font-family: Helvetica, Arial, sans-serif;
  font-weight:500;
	font-size: 18px;
	border-radius: 0;
	line-height: 22px;
	background-color: #fbfbfb;
	padding: 13px 13px 13px 54px;
	margin-bottom: 10px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
  border: 3px solid rgba(0,0,0,0);
}

.feedback-input:focus{
	background: #fff;
	box-shadow: 0;
	border: 3px solid #3498db;
	color: #3498db;
	outline: none;
  padding: 13px 13px 13px 54px;
}

.focused{
	color:#30aed6;
	border:#30aed6 solid 3px;
}

/* Icons ---------------------------------- */
#name{
	background-image: url('../images/name.svg');
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#name:focus{
	background-image: url('../images/name.svg');
	background-size: 30px 30px;
	background-position: 8px 5px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email{
	background-image: url('../images/email.svg');
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email:focus{
	background-image: url('../images/email.svg');
	background-size: 30px 30px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
}

#comment{
	background-image: url('../images/comment.svg');
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

textarea {
	width: 100%;
	height: 150px;
	line-height: 150%;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	background-color:white;
}

#button-blue{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:left;
	width: 100%;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #3498db;
	color:white;
	font-size:24px;
	padding-top:22px;
	padding-bottom:22px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
}

#button-blue:hover{
	background-color: rgba(0,0,0,0);
	color: #0493bd;
}
	
.submit:hover {
	color: #3498db;
}
	
.ease {
	width: 0px;
	height: 74px;
	background-color: #fbfbfb;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-ms-transition: .3s ease;
	transition: .3s ease;
}

.submit:hover .ease{
  width:100%;
  background-color:white;
}

@media only screen and (max-width: 580px) {
	#form-div{
		left: 3%;
		margin-right: 3%;
		width: 88%;
		margin-left: 0;
		padding-left: 3%;
		padding-right: 3%;
	}
}

.footer-wrapper li{
	list-style:	none;
	display:inline;
	margin:0 1px;
	color:#fff;
}

.thankstxt{
	padding:75px 0 0 0;
	/*background:#A0B02B;*/
	display:none;
}

.thankstxt > h1{
	margin:0;
	font-size:45px;
}

.items-more, .pagination
{
	display: none;
}
#form-div{ background:none !important;}
input#contact_name, input#contact_email, input#contact_subject, input#field1, input#field2{ width:250px; padding:15px !important; background:#fff; border-radius:3px !important; border:1px solid #ccc;}
select#field3{ width:250px; padding:15px !important; background:#fff; border-radius:3px !important; border:1px solid #ccc;}
#contact_text, textarea#field4{ width:98% !important; background:#fff; border:1px solid #ccc; border-radius:3px !important;}
button.button, input#field5{ background:#333 !important; padding:6px 10px !important; border-radius:3px !important; color:#fff !important; text-transform:uppercase; font-size:14px;}
input#field5{ float:left;}
div#form-div legend, div#form-div div.moduletable h3, div.visforms-form h1, div#vispoweredby{ display:none !important;}
fieldset#write_us_fieldset{ padding:30px !important; margin-top:-50px !important;}
div#form-div div.moduletable{margin-top:-70px !important;}
form#mod-visform1.visform fieldset {padding:30px !important;}
form#mod-visform1.visform label{ display:block; width:100%; padding:0; margin:0;}
